header{
  grid-template-columns: 1fr;
  place-items: center center;
  line-height: 2rem;
}

header a {
  padding: 0.5rem 0;
}

header ul {
  flex-direction: column;
  place-self: stretch;
}


header ul li {
  padding: 0.2rem;
  background:var(--grey);
  align-self: stretch;
  text-align: center;
  border: 1px solid var(--grey);
}

header ul li:last-child {
  display:none;
}

header .logo{
  line-height: 3.2rem;
}

/* nav */

nav{
  overflow: hidden;
}

nav a{
  padding: 0 1rem;
}

/* showcase */

.showcase{
  grid-template-columns: 1fr;
  grid-auto-rows: auto;
}

.showcase article:first-child {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
}

.showcase article:last-child {
  display: none;
}

/* ads */

.ads{
  padding: 2rem;
  display: flex;
  flex-direction: column;
}

.ads h1{
  font-size: 2rem;
}

/* content */

.popular{
  display: none;
}














